View Single Post
Old 01-04-11, 11:49 AM   #1
b0f00narch
Registered User
 
Join Date: Jan 2011
Posts: 2
Default 8600M GT not supported in 260.19.29

Problem description:

Code:
modprobe nvidia
FATAL: Error inserting nvidia (/lib/modules/2.6.36-ARCH/kernel/drivers/video/nvidia.ko): No such device
Code:
lspci | grep VGA
01:00.0 VGA compatible controller: nVidia Corporation G84 [GeForce 8600M GT] (rev a1)
Code:
dmesg 
nvidia 0000:01:00.0: power state changed by ACPI to D0
nvidia 0000:01:00.0: power state changed by ACPI to D0
nvidia 0000:01:00.0: enabling device (0000 -> 0003)
nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
nvidia 0000:01:00.0: setting latency timer to 64
vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
NVRM: The NVIDIA GPU 0000:01:00.0 (PCI ID: 10de:0407) installed
NVRM: in this system is not supported by the 260.19.29 NVIDIA Linux
NVRM: graphics driver release.  Please see 'Appendix A -
NVRM: Supported NVIDIA GPU Products' in this release's README,
NVRM: available on the Linux graphics driver download page at
NVRM: www.nvidia.com.
nvidia: probe of 0000:01:00.0 failed with error -1
NVRM: The NVIDIA probe routine failed for 1 device(s).
NVRM: None of the NVIDIA graphics adapters were initialized!
Code:
pacman -Qi nvidia
Name           : nvidia
Version        : 260.19.29-1
Depends On     : kernel26>=2.6.36  kernel26<2.6.37  nvidia-utils=260.19.29
Code:
pacman -Qi kernel26
Name           : kernel26
Version        : 2.6.36.2-1
Code:
pacman -Qi kernel26-headers
Name           : kernel26-headers
Version        : 2.6.36.2-1
Nvidia`s official driver page says 8600M GT is supported under 260.19.29
http://www.nvidia.com
/object/linux-display-amd64-260.19.29-driver.html


GeForce 8M series:
8600M GT, 8800M GTX, 8200M G, 8700M GT, 8400M G, 8800M GTS, 8400M GS, 8400M GT, 8600M GS
b0f00narch is offline   Reply With Quote